.qib-button {
    display: inline;
}
.qib-button .qib-button, .qib-button .quantity {
    display: inline-block;
}
/* .single-product div.product form.cart .quantity {
    float: none;
    margin-right: 0;
} */

.single-product div.product form.cart .quantity input[type=number]::-webkit-inner-spin-button, 
.single-product div.product form.cart .quantity input[type=number]::-webkit-outer-spin-button,

.qib-button .quantity input[type=number]::-webkit-inner-spin-button, 
.qib-button .quantity input[type=number]::-webkit-outer-spin-button,

.single-product div.product form.cart .quantity input[type=number]::-moz-inner-spin-button, 
.single-product div.product form.cart .quantity input[type=number]::-moz-outer-spin-button,

.qib-button .quantity input[type=number]::-moz-inner-spin-button, 
.qib-button .quantity input[type=number]::-moz-outer-spin-button{ 
  -webkit-appearance: none; 
  margin: 0; 
}
.single-product div.product form.cart .quantity input[type=number], 
.single-product div.product form.cart .quantity input[type=number],

.quantity.wcmmq-coma-separator-activated,
.wqpmb_quantity.wcmmq-coma-separator-activated,
.quantity.wqpmb_quantity.wcmmq-coma-separator-activated
{
    position: relative;
}
.qib-button-wrapper .quantity input.input-text.qty.text.wcmmq-main-input-box, 
div.quantity .wcmmq-main-input-box, 
div.quantity.wqpmb_quantity .wcmmq-main-input-box, 
input.wcmmq-main-input-box {
    height: 2px !important;
    background: transparent !important;
    border: 0 none;
    width: 2px !important;
    overflow: hidden !important;
    position: absolute;
    transform: translateX(50%);
    bottom: 0;
    left: 50%;
    outline: 0 none !important;
    outline-offset: 0 !important;
}

input.input-text.qty.text.wcmmq-main-input-box {
    opacity: 0;
}
input.wcmmq-second-input-box{
    /* max-width: 94px; */
}
.wcmmq-custom-stock-msg {
    font-size: 75%;
}
.wcmmq-custom-stock-msg p {
    padding: 0px;
    margin: 0px;
    display: inline;
}
/*
     FILE ARCHIVED ON 04:11:55 Jul 24, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:20:59 Aug 03, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.469
  load_resource: 211.76 (2)
  PetaboxLoader3.resolve: 165.039 (2)
  PetaboxLoader3.datanode: 42.802 (2)
*/